<?xml version="1.0" encoding="utf-8"?>
<component size="191,290">
  <displayList>
    <image id="n4_dpcj" name="n4" src="y1du2m" fileName="img/b_threedays_icon.png" pkg="o9974uc5" xy="26,28"/>
    <text id="n1_q6oz" name="lab_num" xy="65,137" size="60,79" fontSize="60" color="#ffffff" align="center" strokeColor="#6b4011" strokeSize="4" text="10">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>